

.section2 {
  margin-left: 15%;
  margin-right: 15%;
  margin-top: 100px;
}

.section2 .title {
  text-align: center;
}

.section2 .title form {
  margin: 50px;
}

.section2 .title form button {
  margin: 0px;
  padding: 0px;
  height: 20px;
  background-color: white;
  border: none;
}

.section2 .title form input {
  margin: 0px;
  padding: 0px;
  height: 20px;
  background-color: white;
  border: none;
}

.section2 .grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
  margin-bottom: 30px;
}

.section2 .grid .card {
  color: white;
  height: 300px;
  text-align: center;
  background-color: #282828;
}